## ros-lunar-qt-dotgraph 0.3.11

=== debian/changelog ===
ros-lunar-qt-dotgraph (0.3.11-0stretch) stretch; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Wed, 29 Aug 2018 07:00:00 -0000

ros-lunar-qt-dotgraph (0.3.10-0stretch) stretch; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Sun, 05 Aug 2018 07:00:00 -0000

ros-lunar-qt-dotgraph (0.3.9-0stretch) stretch; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Fri, 03 Aug 2018 07:00:00 -0000

ros-lunar-qt-dotgraph (0.3.8-0stretch) stretch; urgency=high

  * add recursive subgraph parsing, box3d shape, graphics items now immediately parented (#87 <https://github.com/ros-visualization/qt_gui_core/issues/87>)

 -- D. Hood <dhood@osrfoundation.org>  Fri, 03 Nov 2017 07:00:00 -0000

ros-lunar-qt-dotgraph (0.3.7-0stretch) stretch; urgency=high

  * Fix for Python 3 compatibility (#106 <https://github.com/ros-visualization/qt_gui_core/issues/106>)

 -- D. Hood <dhood@osrfoundation.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-lunar-qt-dotgraph (0.3.6-0stretch) stretch; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 03 Aug 2017 07:00:00 -0000

ros-lunar-qt-dotgraph (0.3.5-0stretch) stretch; urgency=high

  * avoid collision of topic nodes with / and _ (#95 <https://github.com/ros-visualization/qt_gui_core/pull/95>)
  * small fixes for Python3 compatibility (#88 <https://github.com/ros-visualization/qt_gui_core/pull/88>)
  * remove color item added unintentionally (#86 <https://github.com/ros-visualization/qt_gui_core/pull/86>)
  * fix missing label coloring on hover (#85 <https://github.com/ros-visualization/qt_gui_core/pull/85>)
  * parse subgraphs recursively (#72 <https://github.com/ros-visualization/qt_gui_core/issues/72>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-lunar-qt-dotgraph (0.3.4-0stretch) stretch; urgency=high

  * use Python 3 compatible syntax (#81 <https://github.com/ros-visualization/qt_gui_core/pull/81>)
  * fix label size in dot graphs (#75 <https://github.com/ros-visualization/qt_gui_core/pull/75>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-lunar-qt-dotgraph (0.3.3-0stretch) stretch; urgency=high

  * work with newer pydot versions (#70 <https://github.com/ros-visualization/qt_gui_core/pull/70>)
  * make penwidth attribute optional

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-lunar-qt-dotgraph (0.3.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Apr 2016 07:00:00 -0000

ros-lunar-qt-dotgraph (0.3.1-0stretch) stretch; urgency=high

  * fix imports with Qt 5

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Apr 2016 07:00:00 -0000

ros-lunar-qt-dotgraph (0.3.0-0stretch) stretch; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 07:00:00 -0000

ros-lunar-qt-dotgraph (0.2.30-0stretch) stretch; urgency=high

  * use same color for arrows as for the edge (#60 <https://github.com/ros-visualization/qt_gui_core/issues/60>)
  * add ability to specify tooltips for nodes (#61 <https://github.com/ros-visualization/qt_gui_core/pull/61>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 30 Mar 2016 07:00:00 -0000

ros-lunar-qt-dotgraph (0.2.29-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-lunar-qt-dotgraph (0.2.28-0stretch) stretch; urgency=high

  * skip subgraphs without a bounding box (ros-visualization/rqt_common_plugins#321 <https://github.com/ros-visualization/rqt_common_plugins/issues/321>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 08 Jun 2015 07:00:00 -0000

ros-lunar-qt-dotgraph (0.2.27-0stretch) stretch; urgency=high

  * add optional style argument for edges (#51 <https://github.com/ros-visualization/qt_gui_core/pull/51>)
  * fix tests (#53 <https://github.com/ros-visualization/qt_gui_core/pull/53>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2015 07:00:00 -0000

ros-lunar-qt-dotgraph (0.2.26-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-lunar-qt-dotgraph (0.2.25-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 07:00:00 -0000

ros-lunar-qt-dotgraph (0.2.24-0stretch) stretch; urgency=high

  * add work around for pydot bug in Saucy (#42 <https://github.com/ros-visualization/qt_gui_core/issues/42>)
  * fix regression 0.2.23 (#41 <https://github.com/ros-visualization/qt_gui_core/issues/41>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 May 2014 07:00:00 -0000

ros-lunar-qt-dotgraph (0.2.23-0stretch) stretch; urgency=high

  * add support for edge coloring and changing of pen width

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-lunar-qt-dotgraph (0.2.22-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-lunar-qt-dotgraph (0.2.21-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 12 Feb 2014 08:00:00 -0000

ros-lunar-qt-dotgraph (0.2.20-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 19 Jan 2014 08:00:00 -0000

ros-lunar-qt-dotgraph (0.2.19-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-lunar-qt-dotgraph (0.2.18-0stretch) stretch; urgency=high

  * improve startup time (#28 <https://github.com/ros-visualization/qt_gui_core/issues/28>)
  * added kwarg for subgraphlabel
  * change maintainer of qt_dotgraph (#27 <https://github.com/ros-visualization/qt_gui_core/issues/27>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-lunar-qt-dotgraph (0.2.17-0stretch) stretch; urgency=high

  * fix the name/label issue with pygraphviz

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000


