=== debian/control ===
Source: ros-lunar-qt-dotgraph
Section: misc
Priority: extra
Maintainer: D. Hood <dhood@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python-pygraphviz, ros-lunar-catkin
Homepage: http://ros.org/wiki/qt_dotgraph
Standards-Version: 3.9.2

Package: ros-lunar-qt-dotgraph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pydot, ros-lunar-python-qt-binding (>= 0.3.0)
Description: qt_dotgraph provides helpers to work with dot graphs.
